JazzSSParserInternal Namespace Reference

Internal: the structures of a JazzSSParser. More...

## Classes
struct | Cell
| Internal: the cell of a JazzSSParser. More...
struct | State
| Internal: the state of a JazzSSParser. More...
class | SubDocument
| Internal: the subdocument of a JazzSSParserInternal. More...
struct | Functions

## Variables
static Functions const | s_listFunctions []

## Detailed Description

Internal: the structures of a JazzSSParser.

## Variable Documentation

## ◆ s_listFunctions

Functions const JazzSSParserInternal::s_listFunctions[]
| static

Referenced by JazzSSParser::readFormula().